Get application template by ID

Returns the full configuration of a specific application template.

Path Parameters
  • application_template_id
    Type: string
    required

    Unique identifier of the application template.

Responses
  • application/json
  • application/json
  • application/json
Request Example for get/apis/applic_templates/templates/{application_template_id}
curl https://ff-business-school.fullfabric.cloud/apis/applic_templates/templates/507f1f77bcf86cd799439011 \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
{
  "id": "6385bb46976a771912003e6b",
  "name": "MBA Full-Time Application Form",
  "opens_at": 1704067200,
  "closes_at": 1719705600,
  "context_id": "6385bb46976a771912003e6a",
  "context_type": "Institutions::ClassOf",
  "primary_choice_class_of_ids": [
    "6385bb46976a771912003e6a"
  ],
  "primary_choice_course_ids": [],
  "secondary_choice_class_of_ids": [],
  "secondary_choice_course_ids": []
}